EMAILRELAY-PASSWD(1)

NAME
emailrelay-passwd - a password encoding utility for emailrelay

SYNOPSIS
emailrelay-passwd

DESCRIPTION
emailrelay-passwd is a utility which reads a single plaintext password from the standard input, and writes out an encoded form onto the standard output. The encoded form is suitable for pasting into a "md5" line in an emailrelay secrets file.

A secrets file containing two CRAM-MD5 passwords might look like this:

#
# emailrelay.auth
#
server md5 alice Oqng9/H7wAyKgbuqw5VzG1bNO6feqtblyiNEi6QuN5dH
server md5 bob Ot6SDdGj23eWjdEuKICgN8Nj9z/Vx9IV3ISz9VvmnaUB

OPTIONS

SEE ALSO
emailrelay(1), emailrelay-submit(1),
RFC-2104
RFC-2195

AUTHOR
Graeme Walker, mailto:graeme_walker@users.sourceforge.net